View Issue Details

IDProjectCategoryLast Update
0019227AI War 2[All Projects] Gameplay IssueOct 3, 2017 11:32 am
ReporterBadgerBadgerAssigned Tokeith.lamothe 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.512 Hotfix 
Fixed in Version 
Summary0019227: Can't select multiple ships with mouse if tooltip is active
DescriptionThis is actually for .513 but there's no option for that in Mantis.

When I try to select multiple ships with a dragged selection window I can't if the hovertext for anything is visible. If the hovertext is not active I can do a multi-ship selection.

(dragged selection window = "hold down left mouse button and make a big square on the screen which selects everything in it". I don't know the technical term).
TagsNo tags attached.

Activities

BadgerBadger

Sep 11, 2017 10:30 am

reporter   ~0046467

This is now fixed

Issue History

Date Modified Username Field Change
Aug 27, 2017 5:37 pm BadgerBadger New Issue
Sep 11, 2017 10:30 am BadgerBadger Note Added: 0046467
Oct 3, 2017 11:32 am x4000Bughunter Assigned To => keith.lamothe
Oct 3, 2017 11:32 am x4000Bughunter Status new => resolved
Oct 3, 2017 11:32 am x4000Bughunter Resolution open => fixed